​

Get list of group entities

GET
https://example.kaiten.ru/api/latest/company/groups/{group_uid}/entities

Get entities directly linked to a group. Requires the company Members permission. Use limit and offset to paginate the results.

Starting from 2026-11-01, this route supports limit and offset with a default and maximum limit of 100. Invalid pagination parameters return 400. Before this date, pagination parameters are ignored and the full list is returned.

Path parameters
NameTypeReference
group_uidrequiredstringGroup Uid
Headers
NameValue
Content-Typeapplication/json
Query
NameTypeConstraintsDescription
limitintegerMaximum number of records. From 2026-11-01: default and maximum 100.
offsetintegerNumber of records to skip. Available from 2026-11-01. Default: 0.
Responses

200
DescriptionResponse typeExample
SuccessArray of objects
Open
Response Attributes
NameTypeDescription
uid

string

Entity uid
path

string

Inner path to entity
title

string

Entity title
own_role_ids

array of strings

Entity roles ids
entity_type

string

Entity type. "space" - Space, "document" - Document "document_group" - Folder "story_map" - Story map
400
DescriptionResponse typeExample
Invalid pagination parametersResponse body does not exist
401
DescriptionResponse typeExample
Invalid tokenString
Open
403
DescriptionResponse typeExample
ForbiddenResponse body does not exist
404
DescriptionResponse typeExample
Not foundResponse body does not exist
logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.ru

Path Parameters

  1  curl --request GET \
  2       --url 'https://example.kaiten.ru/api/latest/company/groups/{group_uid}/entities' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!